Kibana 3.1.0 vs ElasticSearch 0.90.0 cluster?


(ElasticSearch Users mailing list) #1

Hi, Kibana experts,

I have an old elasticsearch 0.90.0 cluster with tons of data
and is kibana 3.1.0 okay to connect to it? If yes, is there
an example config.js for me to follow?

Thanks.

Tian

--
You received this message because you are subscribed to the Google Groups "elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send an email to elasticsearch+unsubscribe@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/elasticsearch/b373c236-1197-4541-89de-979e3f2779f2%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


(Mark Walkom) #2

Nope - https://github.com/elasticsearch/kibana#requirements

Regards,
Mark Walkom

Infrastructure Engineer
Campaign Monitor
email: markw@campaignmonitor.com
web: www.campaignmonitor.com

On 30 July 2014 04:08, 'Tian Zhang' via elasticsearch <
elasticsearch@googlegroups.com> wrote:

Hi, Kibana experts,

I have an old elasticsearch 0.90.0 cluster with tons of data
and is kibana 3.1.0 okay to connect to it? If yes, is there
an example config.js for me to follow?

Thanks.

Tian

--
You received this message because you are subscribed to the Google Groups
"elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send an
email to elasticsearch+unsubscribe@googlegroups.com.
To view this discussion on the web visit
https://groups.google.com/d/msgid/elasticsearch/b373c236-1197-4541-89de-979e3f2779f2%40googlegroups.com
https://groups.google.com/d/msgid/elasticsearch/b373c236-1197-4541-89de-979e3f2779f2%40googlegroups.com?utm_medium=email&utm_source=footer
.
For more options, visit https://groups.google.com/d/optout.

--
You received this message because you are subscribed to the Google Groups "elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send an email to elasticsearch+unsubscribe@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/elasticsearch/CAEM624ZW2gJRy%2Bv%2BmeoW-%2BVeKdpZYNsKP3XczntpteQuHLq-ag%40mail.gmail.com.
For more options, visit https://groups.google.com/d/optout.


(ElasticSearch Users mailing list) #3

Mark, thank you very much.

But if I can't migrate 0.90.0 version right now, what version of kibana
may work with this old es 0.90.0?

Tian

On Tuesday, July 29, 2014 3:20:37 PM UTC-7, Mark Walkom wrote:

Nope - https://github.com/elasticsearch/kibana#requirements

Regards,
Mark Walkom

Infrastructure Engineer
Campaign Monitor
email: ma...@campaignmonitor.com <javascript:>
web: www.campaignmonitor.com

On 30 July 2014 04:08, 'Tian Zhang' via elasticsearch <
elasti...@googlegroups.com <javascript:>> wrote:

Hi, Kibana experts,

I have an old elasticsearch 0.90.0 cluster with tons of data
and is kibana 3.1.0 okay to connect to it? If yes, is there
an example config.js for me to follow?

Thanks.

Tian

--
You received this message because you are subscribed to the Google Groups
"elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send an
email to elasticsearc...@googlegroups.com <javascript:>.
To view this discussion on the web visit
https://groups.google.com/d/msgid/elasticsearch/b373c236-1197-4541-89de-979e3f2779f2%40googlegroups.com
https://groups.google.com/d/msgid/elasticsearch/b373c236-1197-4541-89de-979e3f2779f2%40googlegroups.com?utm_medium=email&utm_source=footer
.
For more options, visit https://groups.google.com/d/optout.

--
You received this message because you are subscribed to the Google Groups "elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send an email to elasticsearch+unsubscribe@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/elasticsearch/b26ba486-e618-4a13-8a4e-2520a055eefb%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.


(Mark Walkom) #4

You'd have to dig around on the github site and see if there is an older
version still available.

Regards,
Mark Walkom

Infrastructure Engineer
Campaign Monitor
email: markw@campaignmonitor.com
web: www.campaignmonitor.com

On 30 July 2014 08:44, 'Tian Zhang' via elasticsearch <
elasticsearch@googlegroups.com> wrote:

Mark, thank you very much.

But if I can't migrate 0.90.0 version right now, what version of kibana
may work with this old es 0.90.0?

Tian

On Tuesday, July 29, 2014 3:20:37 PM UTC-7, Mark Walkom wrote:

Nope - https://github.com/elasticsearch/kibana#requirements

Regards,
Mark Walkom

Infrastructure Engineer
Campaign Monitor
email: ma...@campaignmonitor.com
web: www.campaignmonitor.com

On 30 July 2014 04:08, 'Tian Zhang' via elasticsearch <
elasti...@googlegroups.com> wrote:

Hi, Kibana experts,

I have an old elasticsearch 0.90.0 cluster with tons of data
and is kibana 3.1.0 okay to connect to it? If yes, is there
an example config.js for me to follow?

Thanks.

Tian

--
You received this message because you are subscribed to the Google
Groups "elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send
an email to elasticsearc...@googlegroups.com.

To view this discussion on the web visit https://groups.google.com/d/
msgid/elasticsearch/b373c236-1197-4541-89de-979e3f2779f2%
40googlegroups.com
https://groups.google.com/d/msgid/elasticsearch/b373c236-1197-4541-89de-979e3f2779f2%40googlegroups.com?utm_medium=email&utm_source=footer
.
For more options, visit https://groups.google.com/d/optout.

--
You received this message because you are subscribed to the Google Groups
"elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send an
email to elasticsearch+unsubscribe@googlegroups.com.
To view this discussion on the web visit
https://groups.google.com/d/msgid/elasticsearch/b26ba486-e618-4a13-8a4e-2520a055eefb%40googlegroups.com
https://groups.google.com/d/msgid/elasticsearch/b26ba486-e618-4a13-8a4e-2520a055eefb%40googlegroups.com?utm_medium=email&utm_source=footer
.

For more options, visit https://groups.google.com/d/optout.

--
You received this message because you are subscribed to the Google Groups "elasticsearch" group.
To unsubscribe from this group and stop receiving emails from it, send an email to elasticsearch+unsubscribe@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/elasticsearch/CAEM624Z9aewHfQjPKFcY_iu%3DbSV5W5CaaDgJ7ywMdg0SrG2mkg%40mail.gmail.com.
For more options, visit https://groups.google.com/d/optout.


(system) #5